<BuildingBlocks_Style.S_BIOC __id="78e134f3-caa9-4aed-88bc-d71c706a62f3" __path="libs/foundry/records/ui/buildingblocks/styles/s_bioc.xml" __type="BuildingBlocks_Style">
  <colorStyles>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="254" g="198" r="115" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="147" g="221" r="67" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="77" g="218" r="228" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="51" g="51" r="201" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="188" g="113" r="0" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="178" g="163" r="161" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="216" g="200" r="197" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="254" g="198" r="115" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="48" g="39" r="39" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="33" g="22" r="11" />
    </BuildingBlocks_ColorSolid>
  </colorStyles>
  <entries>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Caret">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b2a7f5df-9e51-46cc-9d10-a8d27dc6d508" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierString __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierString" field="SvgPath" value="UI/Textures/Vector/Microtech/CaretStroke.svg" />
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableColorOverlay" value="1" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Accent1" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
  </entries>
  <textFieldModifiers />
</BuildingBlocks_Style.S_BIOC>